Error

two or more packages specified (libclassad7 libsane-extras)